.style--global {
background-color: #ffffff;
color: #000000;
border-top-width: 1px;
border-right-width: 1px;
border-bottom-width: 1px;
border-left-width: 1px;
border-top-color: #c8c8c8;
border-right-color: #c8c8c8;
border-bottom-color: #c8c8c8;
border-left-color: #c8c8c8;
vertical-align: middle;
text-align: center;
font-family: Arial;
font-size: 10pt;
padding-top: 6px;
padding-right: 6px;
padding-bottom: 6px;
padding-left: 6px;
}

.style--header {
background-color: #ffff00;
}

.style--family {
background-color: #d1d1c9;
}

.style--seminar {
background-color: #fdeada;
}

.style--group-header {
text-align: left;
font-weight: bold;
}

.style--prednaska {
background-color: #dbeef4;
}

.style--primary-header {
font-weight: bold;
}

.style--group-header-level-2 {
background-color: #aae2ff;
padding-left: 40px;
}

.style--family-subject-depth-3 {
text-align: left;
padding-left: 60px;
}

.style--teachers {
line-height: 22px;
text-align: center;
}

.style--plan-header {
background-color: #ccff99;
border-top-color: #000000;
text-align: left;
font-weight: bold;
}

.cell--default--c917c6bf4b5becfdfc314edec9d6a2c3 {
border-right-width: 1px;
border-right-color: #000000;
}

.cell--default--870971e7a2e45e1b9ced93b7a4f5f47c {
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--8a4a7f942102513ac31ad2b47954dd3f {
border-right-width: 1px;
border-right-color: #000000;
}

.cell--default--a0b3f73f0f736335c85b251ac66feb35 {
border-right-width: 1px;
border-right-color: #000000;
}

.cell--default--d89892954a95a7274a373fcc9d3287ff {
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--41b0d0491637293ab527193f4563dc26 {
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--828fc3f0df47fad3920da3d32d3f97d0 {
border-right-width: 1px;
border-right-color: #000000;
}

.cell--default--c17a63b6a4144a9bfd6c02156271bff5 {
border-right-width: 1px;
border-right-color: #000000;
}

.cell--default--9cce2dc84507fc87ed28e51631da1b7f {
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--51727a3a3039581ebf32d9ff8fb9e54f {
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--5f05f10f39f1a2160714af58d9fd436d {
border-right-width: 1px;
border-right-color: #000000;
}

.cell--default--e046d9e3ddd08d778db0dc345a93011c {
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--7dd2c76498afa4b27d9114af515d21e7 {
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--e851662d34e54aad08b4933cdef9ff4d {
border-right-width: 1px;
border-right-color: #000000;
}

.cell--default--0d5ea6830cf55cfa6c97bdd983942b62 {
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--2cea5fc7c7ae2cb8fcab65f5354534c4 {
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--6ec44b8d079c6a8c9fb847493417704f {
border-right-width: 1px;
border-right-color: #000000;
}

.cell--default--9c12de47acfeea0fa11dbfe310145126 {
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--68ce99a14e8d4dbbc1eabe6af7c27097 {
border-right-width: 1px;
border-right-color: #000000;
}

.cell--default--afbb26879f6318a078e9d9e090ac97a7 {
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--188fa3fbe78b360cf4373e48572c2c81 {
border-right-width: 1px;
border-right-color: #000000;
}

.cell--default--25c51cb6c1e1e0eda68d1c2d6d8dd2b5 {
border-left-width: 1px;
border-left-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--11946bb4e167f52c3cbb82f0ddbf78e4 {
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--02e0afa72eb253929c27ed66ba27b211 {
border-right-width: 1px;
border-right-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--293ae2b889759da9dd7baa3c255863e3 {
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--c2ef83892cef55d68aa72478c2c64106 {
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--33126c693982e607efaaa37979cef088 {
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--bec2c9abe8c077fba6605073b973d615 {
border-right-width: 1px;
border-right-color: #000000;
}

.cell--default--c473d77ff6f555cb31c31f7591358d41 {
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--660839c74b3d018959c8136ea18eeba9 {
border-right-width: 1px;
border-right-color: #000000;
}

.cell--default--47020abb38e4bc08560651a312170d9c {
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--97511f92ded5dd97f9038f72b511199a {
border-right-width: 1px;
border-right-color: #000000;
}

.cell--default--56e2545360269b97398f4f20c8020e08 {
border-right-width: 1px;
border-right-color: #000000;
}

.cell--default--0f376a0848c69f0aac13a4779f5b321f {
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--07846f8686a9d3e774afebffff984654 {
border-right-width: 1px;
border-right-color: #000000;
}

.cell--default--e23ca1a60638766a214904714a321d5f {
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--86b134d1e904f3454671d6e371672954 {
border-right-width: 1px;
border-right-color: #000000;
}

.cell--default--d2fff027bd6b825e575ebeb0d7595763 {
border-right-width: 1px;
border-right-color: #000000;
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--bec5a9385315eed2159727c2be15f62e {
border-right-width: 1px;
border-right-color: #000000;
}

.cell--default--409ac778480ae07bebf1664a2382a61d {
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--c732369fbe7b02b6b98d5f352fdee50e {
border-right-width: 1px;
border-right-color: #000000;
}

.cell--default--aa181ba297712cb87014860b42280e56 {
border-right-width: 1px;
border-right-color: #000000;
}

.cell--default--b32a5a39d50f43b412f859a36920a885 {
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--4ddf99dcdc640d36fc74b02a84db7099 {
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--cb0f59fc9340dae435d33442f4c6d604 {
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--9eefafd50f0cca037a7e83e9f9861dee {
border-right-width: 1px;
border-right-color: #000000;
}

.cell--default--28bb265a22f9c4d113e8b37f0f19e10d {
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--532ff5ea074c4a917a5bfae494713433 {
border-right-width: 1px;
border-right-color: #000000;
}

.cell--default--3a66583825c3a67f72bec7d903b784d4 {
border-right-width: 1px;
border-right-color: #000000;
}

.cell--default--6219779782d2d01b24607c463a8ea1de {
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--4ee140f61a982b3171420e1642672ea1 {
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--b09234bc679e30b071408ed045470ef9 {
border-right-width: 1px;
border-right-color: #000000;
}

.cell--default--493fa4dcc17cb7650a43938f9901df4c {
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--3702cd7147b8ae4cd16f1843d7c39dfe {
border-right-width: 1px;
border-right-color: #000000;
}

.cell--default--3d08bec33ddc0577dc06430227a967c2 {
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--133755e54b982528f48b9f846c36ed6c {
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--2ea28ea7e2587e0c6cd998f4187f3861 {
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--d96dafcae931ca87aa7bc9d26046f697 {
border-right-width: 1px;
border-right-color: #000000;
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--135fc6929d9b9ea597cb11976920aedb {
border-right-width: 1px;
border-right-color: #000000;
}

.cell--default--b3ec9d021d23acc159391a12a43beca6 {
border-right-width: 1px;
border-right-color: #000000;
}

.cell--default--53a4e5a6d80b1f2aa4e83cde9494ce47 {
border-right-width: 1px;
border-right-color: #000000;
}

.cell--default--b76edebe3a1e90f09df6f5921780118b {
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--b9776f637ce9c1dfc1cd0a785f8e5e92 {
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--3d9e0d5624c561755cfb78dfe69787a7 {
border-right-width: 1px;
border-right-color: #000000;
}

.cell--default--036754097358fdf824fe4d700b66b417 {
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--fb5c70058f240d8251b38509d0f0f46e {
border-right-width: 1px;
border-right-color: #000000;
}

.cell--default--4605e3be42d679131abc86a6c545cf88 {
border-right-width: 1px;
border-right-color: #000000;
}

.cell--default--914490f38a3005370d4a7d3d46b9b075 {
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--30876fc64293f0f5901caf80e1b8a93b {
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--611ed442063d351b15c28f591b69c8ef {
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--8d4b4c6078a715b837ffdcf6ee90f25a {
border-right-width: 1px;
border-right-color: #000000;
}

.cell--default--e291a11c35987235a673ca8b192bb90e {
border-right-width: 1px;
border-right-color: #000000;
}

.cell--default--904fbf935d83677112a5629667b80295 {
border-right-width: 1px;
border-right-color: #000000;
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--35612383524fdf6b3dc25f5a40e5c98e {
border-right-width: 1px;
border-right-color: #000000;
}

.cell--default--2662399a0e75603244103b21c1300d75 {
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--49fbe0ea514e3400708aa3b05c959a72 {
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--545fd378c58222024a98f825e387ab5c {
border-right-width: 1px;
border-right-color: #000000;
}

.cell--default--4c91786141efdad6d1156196d6d8a7a7 {
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--5e74d37c29e37e4f54f291aa17fed330 {
border-right-width: 1px;
border-right-color: #000000;
}

.cell--default--a4908d1659c76d3d70d0d7b839f6b542 {
border-right-width: 1px;
border-right-color: #000000;
}

.cell--default--57d2f9d54a387d14e4d1d15e489db391 {
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--20279785516241957332e1c6f9828530 {
border-right-width: 1px;
border-right-color: #000000;
}

.cell--default--a2986f86731a670bec706e76d6a171a1 {
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--eb5550b6f5fc38e03355d1689b2f8b64 {
border-top-width: 1px;
border-top-color: #000000;
border-right-width: 1px;
border-right-color: #000000;
}

.cell--default--fd9013212396c130dd577784effd3375 {
border-bottom-width: 1px;
border-bottom-color: #000000;
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--e19db71df7855082f78a76aa54422c89 {
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--d570dd226ac54ac5ca48b22418460607 {
border-top-width: 1px;
border-top-color: #000000;
}

.cell--default--4bd80b7c1eb96676c118d0c6fe0cc827 {
border-top-width: 1px;
border-top-color: #000000;
}

.cell--default--2ce431b512c6d8a40984cba19eec9185 {
border-top-width: 1px;
border-top-color: #000000;
}

.cell--default--600f041ff0ece6c889bee9fa7f4c2562 {
border-top-width: 1px;
border-top-color: #000000;
}

.cell--default--52522bfab94cde16dcca4cdc53baec1e {
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--dd71c3fe9e354a3964898844ba05d957 {
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--6ce9400a802edfab6b7a612892c4ba82 {
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--04714b950d344dfbe2ddd49b558b50e2 {
border-right-width: 1px;
border-right-color: #000000;
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--f5e0e335a5ff2432b29529a21e2d5ecf {
border-top-color: #000000;
border-right-color: #000000;
border-left-color: #000000;
border-top-width: 1px;
border-right-width: 1px;
border-left-width: 1px;
}

.cell--default--97058faff5c96ad3a65861124e235744 {
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--dd9a05bc1fec1cad7c9d875d77a33b74 {
border-right-width: 1px;
border-right-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--f25452e6b461f8bcfff0640301dd8072 {
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--8178d316ed8abf20c72deeb53a767b56 {
border-right-width: 1px;
border-right-color: #000000;
}

.cell--default--7240db9355ed0bfb391d2e4daa3ec699 {
border-right-width: 1px;
border-right-color: #000000;
}

.cell--default--1b34593dba88c84410a7a1befa6a876b {
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--0031b449b76b67b1196e0f1321319728 {
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--0a0f76970d481856ab4fddcd5b3a0315 {
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--dcb0b86c0c732fd77e67d224ab5eefbd {
border-right-width: 1px;
border-right-color: #000000;
}

.cell--default--8fd6e85dcf3b14e62b81be8d1161aa96 {
border-right-width: 1px;
border-right-color: #000000;
}

.cell--default--f5058753044d71b23a53cc737da934b2 {
border-right-width: 1px;
border-right-color: #000000;
}

.cell--default--7f87abdaa098eba43132b10a12e68872 {
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--f7207e8ae383b8b686d5f09031b303cb {
border-right-width: 1px;
border-right-color: #000000;
}

.cell--default--96a94e33c2b157eb8ee10023b4cac7e1 {
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--22959ed34737eab6f7454f76aa7f1e3b {
border-right-width: 1px;
border-right-color: #000000;
}

.cell--default--a678f48724afa877df865dbe5861e6c7 {
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--5b0de9a72eef53ac252c04a6a12e6f31 {
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--c97e3108fd43a022aa6a4fb6b4fcb5e0 {
border-right-width: 1px;
border-right-color: #000000;
}

.cell--default--2010822e78d03c81a4af9aed6d7d41ec {
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--42e40cfc0344f5e8974bfac78c6732a4 {
border-right-width: 1px;
border-right-color: #000000;
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--74c93022b4ca4609a0cef04815342b7c {
border-top-width: 1px;
border-top-color: #000000;
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--fb6d3b9452f8b80c0f713cc6c16fa643 {
border-right-width: 1px;
border-right-color: #000000;
}

.cell--default--207ec979f41293d4c2666baa9d19771d {
border-right-width: 1px;
border-right-color: #000000;
}

.cell--default--6cf0619f692210b0be78e115850746ad {
border-right-width: 1px;
border-right-color: #000000;
}

.cell--default--c8bf112b20bc623cc4dced7592cde4f9 {
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--320e32551b48c586da896919e077f726 {
border-right-width: 1px;
border-right-color: #000000;
}

.cell--default--fb4f0aaf23a38f7a56791910bcf3e1e5 {
border-right-width: 1px;
border-right-color: #000000;
}

.cell--default--37069e7c8280e578c426d7cde84aadcc {
border-right-width: 1px;
border-right-color: #000000;
}

.cell--default--62addee3591d74d765031617e8d7aec7 {
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--d34d51eb5ef616cf26eea6c4252166e1 {
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--6f83da1fae8ef270882ec0cc13e5a635 {
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--6021bb37cb7ef83749e3bb7cb29a1274 {
border-right-width: 1px;
border-right-color: #000000;
}

.cell--default--9c6f612fc1dfcbcd99783611f41f02ab {
border-right-width: 1px;
border-right-color: #000000;
}

.cell--default--ec78e446e046d2b73216c9c7d7b27b47 {
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--1244e7bf80b4f75627262272a90bd1d9 {
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--f3afb2b91ab2e1f6115158cfe79646f4 {
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--f86165d756c3ee8b534c4002f2a960c8 {
border-right-width: 1px;
border-right-color: #000000;
}

.cell--default--74516b32fe8b07a162f7f900b4336968 {
border-right-width: 1px;
border-right-color: #000000;
}

.cell--default--3872bc2b3d32191d92d3e932cf833da8 {
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--1160cc4dfa96cc94ac3eabf25b5f0127 {
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--e7e08c929f7822e91029d0fcbf903ed4 {
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--136581f661ec05cd7278911f2f463da9 {
border-right-width: 1px;
border-right-color: #000000;
}

.cell--default--3e7767bc291f07d1c3bdf91c27ab12d7 {
border-right-width: 1px;
border-right-color: #000000;
}

.cell--default--b96b16cbc240b7c1d432b54b6170a7f9 {
border-right-width: 1px;
border-right-color: #000000;
}

.cell--default--54be627998851e34a547c71b29e46b8a {
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--42923a8b6dc1fc504e4e14a9106258f8 {
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--124c80c0da5fd88a8b2f2e0291335073 {
border-right-width: 1px;
border-right-color: #000000;
}

.cell--default--d4c9ba65afeb89e23900c71f43c6bdf3 {
border-right-width: 1px;
border-right-color: #000000;
}

.cell--default--c2a485cf4f00d0b750728148f7905697 {
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--b466c71520df573ff7b2781b00c04608 {
border-right-width: 1px;
border-right-color: #000000;
}

.cell--default--4998f8a229c49f8376cc42ceaa07c1ec {
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--bc66b3967c80e3db7f14e9e2a89e55f1 {
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--70214f590e7d1e8138d8704488aba2b2 {
border-right-width: 1px;
border-right-color: #000000;
}

.cell--default--2d06afca28869e88aa190272c95dc832 {
border-right-width: 1px;
border-right-color: #000000;
}

.cell--default--90890bff7e7efd9f351de48e9818781d {
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--ed7a25bc87a7bd18daf378b01f2544b3 {
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--6918c63f4acb30f435e080cdc71f0ddd {
border-right-width: 1px;
border-right-color: #000000;
}


/* Note styles */

.timetable-note-above {
    padding-bottom: 1em;
}

.timetable-note-below {
    padding-top: 1em;
}

.timetable-note-above, .timetable-note-below {
    font-family: sans-serif;
    margin: 1.5em;
}

.timetable-note-above p, .timetable-note-below p {
    margin: 1em;
}
